"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=POL"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Wtyczka Acrobat Dropbox Storage integruje zawartość z repozytorium Dropbox użytkownika"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nWszelkie prawa zastrzeżone."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Wtyczka Acrobat Dropbox Storage, wersja 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Osobiste"
"storagAppInformNetworkDisconnectedErrorText=Brak połączenia z Internetem. Podłącz komputer do Internetu i spróbuj ponownie."
"storagAppInformGeneralAddAccountErrorText=Wystąpił błąd podczas dodawania konta. Spróbuj ponownie później."
"storagAppInformGeneralRemoveAccountErrorText=Wystąpił błąd podczas usuwania konta. Spróbuj ponownie później."
"storagAppInformErrorButtonText=OK"
"storagAppInformFileOutdatedText=Plik został zaktualizowany na serwerze od czasu ostatniego otwarcia. Czy chcesz zastąpić plik przechowywany na tym serwerze?"
"storagAppOutdatedApiText=Korzystasz ze starszej wersji %{PRODUCT}%, która już nie obsługuje tej funkcji. Zaktualizuj do najnowszej wersji, aby użyć tej funkcji."
"storageDownloadingFile=Trwa pobieranie pliku z %{AdobeBlueHeron}%..."
"storageSavingFile=Zapisywanie w %{AdobeBlueHeron}% $PROGRESS$%"
"storageYes=Tak"
"storageNo=Nie"
"storageContinue=Kontynuuj"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Anuluj"
